Xenの脆弱性 ( XSA-212: CVE-2017-7228 )

oss.sios.com

Xen脆弱性(64bit PV-ゲスト使用時)が出ていますね。HVMを使っている場合には影響は無い様です。